<br>
<div class="tabs tabs-n newsTabs">

	<div class="homeTitle flex-s-c">

		<h2><span>LAST</span> NEWS</h2>
		<ul class="tabs-caption news-tabs">
			<li><a href="<?php echo __BASE_URL__; ?>news">All news</a></li>
		</ul>
	</div>

	<?php
	$cachedNews = loadCache('news.cache');

	echo '<div class="tabs-content active">
	<div class="container-home">';

	if (is_array($cachedNews)) {
		// News list
		foreach (range(0, 2,  $cachedNews) as $index) {
			echo '	<div class="news block-4">';
			echo '		<h3><a href="' . __BASE_URL__ . 'news/' . $cachedNews[$index]['news_id'] . '"><span class="news-1"></span> ' . $cachedNews[$index]['news_title'] . '</a></h3>';
			echo '		<div class="news-text">';
			echo '			<p>';
			echo '				<span class="break">' . $cachedNews[$index]['news_content'] . '</span></a>';
			echo '			</p>';
			echo '		</div>';
			echo '		<div class="news-info flex-s-c">';
			echo '			<div class="news-date">';
			echo '				<span class="date">' . date("Y.m.d", $cachedNews[$index]['news_date']) . '</span>';
			echo '			</div>';
			echo '			<a href="' . __BASE_URL__ . 'news/' . $cachedNews[$index]['news_id'] . '" class="button-small">more</a>';
			echo '		</div>';
			echo '	</div>';
		}
	}
	echo '</div>';
	echo '</div>';

	?>

</div>